---
author: Crabmeat
date: 2025-06-07
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/345"
xmr: 89aWkJ8yabjWTDYcHYhS3ZCrNZiwurptzRZsEpuBLFpJgUfAK2aj74CPDSNZDRnRqeKNGTgrsi9LwGJiaQBQP4Yg5YtJw2U 
---
# **Everyone is a criminal**

## **Do you know the law?** 

Unless it's your job, and even then, I assume you still won't, you can't know the law perfectly. There's always something you might overlook, and that can be used against you. For example, if we look at U.S. federal laws, there are more than 20,000 statutes in the U.S. Code, not including the thousands of federal regulations. Similarly, in the European Union, there are over 20,000 legal acts, and on top of that, you have to consider the laws of each country within the EU.

Which leads us to a few questions: Who needs so many laws just to live? Who can possibly know all of them? And how can anyone avoid being a criminal when every one of these laws must be followed?

You know what? You can't use the excuse that there are too many laws to protect yourself, because the law says you're required to know the law.

![](knowthelaw.png)

Each year, more than 300 new laws are passed in the USA. In the European Union, at least 100 laws are passed annually. It would take more than a full-time job to analyze and understand each of these laws in order to truly 'know the law'.

If you are interested in this topic and if you want to discuss about it, there is this [reddit](https://www.reddit.com/r/AskSocialScience/comments/1ha44y/how_are_people_supposed_to_know_the_law/?rdt=34232) thread that you should be interested in. 

*Interesting reading: “The Death of Common Sense: How Law Is Suffocating America” by Philip K. Howard. In this book, Howard explores how the increasing complexity of laws and regulations has made society harder to navigate. He argues that the law has become so bloated that even lawyers and lawmakers cannot keep up with it.*

## **Some real life examples**

To illustrate the point above, I'd like to share some of the most absurd laws that can turn ordinary people into criminals.

- In Georgia (U.S.A.), it’s illegal to eat fried chicken with a fork. This law is still technically in effect, and if a government official ever decided to make your life harder, they could use it against you.

- In Japan, it’s illegal to dance after midnight. This law was introduced in the 1940s to regulate behavior in nightclubs. Although it was relaxed in 2015, it’s still technically illegal to dance after midnight in some areas, meaning someone could find themselves in trouble just for dancing.

- In Switzerland, it’s illegal to flush the toilet after 10 p.m. in an apartment building. Imagine a law that prevents you from living in basic, healthy conditions.

- In Oklahoma (U.S.A.), it’s illegal to make faces at dogs. Essentially, you could be reported by a neighbor while playing with your dog and be charged for it.

- In the UK, it’s illegal to handle a salmon in suspicious circumstances. Someone could unknowingly get into trouble if they’re seen handling a salmon in a way that seems “suspicious” to authorities. And what exactly counts as "suspicious"? No one really knows.

- In Australia, it’s illegal to walk on the right side of the sidewalk. In many places, pedestrians just walk on whichever side is most convenient. But in some parts of Australia, you’re legally required to walk on the left side. So, if you happen to walk on the right side, you could technically be breaking the law.

![](dumb.png)

Most of these laws are outdated and should have been repealed a long time ago. So, we can logically ask: why are these laws still in effect? Is it really that difficult to abolish a law? I don't think so, especially when it seems easy to vote in thousands of new laws each year. Perhaps governments keep these laws on the books in order to use them against people when needed. Maybe these laws aren’t repealed because they serve to maintain control over the population—ensuring that anyone can be turned into a criminal when necessary.

This [article](https://uclawreview.org/2021/12/10/ridiculous-laws-consequences-of-keeping-antiquated-and-unenforced-laws-on-the-books/) gives a great analysis of this situation and deserve to be read. 

*Interesting reading: "Three Felonies a Day: How the Feds Target the Innocent" by Harvey Silverglate.  Silverglate explains how the broad scope of U.S. federal laws enables the government to prosecute individuals for actions that may not seem criminal at all. He argues that the average American unknowingly commits several felonies a day, simply because laws are so expansive.*

## Laws popularity

